{
  "name": "digitalshelf-mini-html",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "dependencies": {
    "async-validator": "^3.5.2",
    "moment": "^2.29.1",
    "uview-ui": "^1.8.4"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
